AirPrint Hacktivator

Someone wrote a program to install the needed files on your Mac that will allow AirPrint to work as it was announced by Steve Jobs. You still need 10.6.5 and iOS 4.2 to make it work. I have not, and will not try this, so buyer beware. [via MacStories.net]

Someone wrote a program to install the needed files on your Mac that will allow AirPrint to work as it was announced by Steve Jobs. You still need 10.6.5 and iOS 4.2 to make it work. I have not, and will not try this, so buyer beware.

Note: This site makes use of affiliate links where and when possible. These links may earn this site money when utilized. 

BECOME A MEMBER

Join Today, for Exclusive Access.


Posted

in

by